local fn = _gn(0x0F342546AA06FED5)
--- WAYPOINT_PLAYBACK_PAUSE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.WaypointPlaybackPause(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
